
* {
  box-sizing: border-box;
}


/* Table column sizing
================================== */
.story-cell { width: 30%}
.cell  { width: 16%; }
.url-cell  { width: 40%; }

/* Apply styles
================================== */
.story-table {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 3em 0;
  padding: 0;
  box-shadow: 0 0 40px rgba(0,0,0,0.2);

}

/* Responsive
==================================== */
@media all and (max-width: $breakpoint) {
  
  .story-table--collapse  {
    display: block;
    width: 100%;
    padding: 1em;
    box-shadow: none;
    
    .story-row--head {
      display: none;
    }
  }
}

// Non-Flex modernizer fallback
.no-flexbox .story-table {
  display: block;
  
  &.story-cell {
    width: 100%;
  }
}